Bug 960849 (Horde_Mongo) - Review Request: php-horde-Horde-Mongo - Horde Mongo Configuration
Summary: Review Request: php-horde-Horde-Mongo - Horde Mongo Configuration
Status: CLOSED ERRATA
Alias: Horde_Mongo
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-08 07:00 UTC by Remi Collet
Modified: 2014-01-28 21:06 UTC (History)
2 users (show)

Fixed In Version: php-horde-Horde-Mongo-1.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 07:53:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (5.29 KB, text/x-log)
2014-01-11 17:14 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.40 KB, text/plain)
2014-01-11 17:15 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-05-08 07:00:58 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Mongo/php-horde-Horde-Mongo.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Mongo-1.0.0-0.1.beta1.remi.src.rpm
Description: 

Fedora Account System Username: remi
Provides an API to ensure that the PECL Mongo extension can be used
consistently across various Horde packages.

P.S. I will clean the EL-5 after import (buildroot, clean, ...)

Comment 3 Shawn Iwinski 2014-01-11 17:14:28 UTC
Created attachment 848660 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 4 Shawn Iwinski 2014-01-11 17:15:14 UTC
Created attachment 848661 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 960849
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 5 Shawn Iwinski 2014-01-11 17:16:57 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL5 bits after initial import.


No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2014-01-11 17:25:50 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Mongo
Short Description: Horde Mongo Configuration
Owners: remi
Branches: f20 el6
InitialCC:

Comment 7 Gwyn Ciesla 2014-01-13 13:19:43 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-01-13 14:28:31 UTC
php-horde-Horde-Mongo-1.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Mongo-1.0.2-1.fc20

Comment 9 Fedora Update System 2014-01-13 14:28:41 UTC
php-horde-Horde-Mongo-1.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Mongo-1.0.2-1.el6

Comment 10 Fedora Update System 2014-01-13 20:08:50 UTC
php-horde-Horde-Mongo-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2014-01-22 03:09:47 UTC
php-horde-Horde-Mongo-1.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-01-28 21:06:41 UTC
php-horde-Horde-Mongo-1.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.